# Uses of Interface
org.jmol.awtjs.swing.HTMLWindowEvent

Packages that use HTMLWindowEvent
Package
Description
org.jmol.awtjs.swing

## Uses of HTMLWindowEvent in org.jmol.awtjs.swing

Methods in org.jmol.awtjs.swing with parameters of type HTMLWindowEvent
Modifier and Type
Method
Description
`void`
SwingController.`click(HTMLElement element, HTMLWindowEvent event)`
Fired from clicking an element such as a button or check box or table entry, or from entering text in a text box.